select, option{

    font-size:13px;

}



ol.phpfmg_form{

    list-style-type:none;

    padding:0px;

    margin:0px;

}



ol.phpfmg_form input, ol.phpfmg_form textarea, ol.phpfmg_form select{

    border: 1px solid #ccc;

    -moz-border-radius: 3px;

    -webkit-border-radius: 3px;

    border-radius: 3px;

}



ol.phpfmg_form li{

    margin-bottom:5px;

    clear:both;

    display:block;

    overflow:hidden;

	width: 100%

}





.form_field, .form_required{

    font-weight : bold;

}



.form_required{

    color:red;

    margin-right:8px;

}



.field_block_over{

}



.form_submit_block{

    padding-top: 3px;

}



.text_box, .text_area, .text_select {

	width: 200px;

}



.text_area{

    height:80px;

}



.form_error_title{

    font-weight: bold;

    color: red;

}



.form_error{

    background-color: #F4F6E5;

    border: 1px dashed #ff0000;

    padding: 10px;

    margin-bottom: 10px;

}

tr td .col_label {

	width: 150px;

}





.form_error_highlight{

    background-color: #F4F6E5;

    border-bottom: 1px dashed #ff0000;

}



div.instruction_error{

    color: red;

    font-weight:bold;

}



hr.sectionbreak{

    height:1px;

    color: #ccc;

}



#one_entry_msg{

	background-color: #000000;

	border: 1px dashed #ff0000;

	padding: 10px;

	margin-bottom: 10px;

}





#frmFormMailContainer input[type="submit"]:hover{

    background-color: #E4F0F8;

}



    

.span4 ul li {

	list-style:none;

}
